uuid: b8bbd185-ab93-4018-8c7a-6b91f25ca4ba
langcode: en
status: true
dependencies:
  module:
    - address
    - node
id: node.field_vendor_address
field_name: field_vendor_address
entity_type: node
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
